Download wordpress_migrate-8.x-3.x-dev.tar.gztar.gz 16.48 KB
MD5: 35bd86fd0a0a9a7a548d9bd905f2cf27
SHA-1: bb2658d52cc39e52a3246fbc60f048071eff20b5
SHA-256: d1f54f1e3ada658dfa4ab841e102ac264baf6b870f4e8ea310b1b28e6dc716c8
Download wordpress_migrate-8.x-3.x-dev.zipzip 27.65 KB
MD5: d79cf76f4924013b1fdc4ac170f6b7d8
SHA-1: 07dcce5ee9ca9762467149c0e883152dcd709d58
SHA-256: d4f1d0060701ec9cd3445dc54bee8f8a2be4043cbd08f6f7de527802fef358f2
Install with Composer: $ composer require 'drupal/wordpress_migrate:3.x-dev'
Using Composer to manage Drupal site dependencies

Release info

Created by: mikeryan
Created on: 30 May 2016 at 22:25 UTC
Last updated: 11 Sep 2017 at 15:39 UTC
Core compatibility: 8.x
Release type: New features

Release notes

The initial stab at Drupal 8 support. This is very minimal at the moment - this branch should only be used by developers contributing to getting it into full working order.

Dependencies

The selected release is the release that will be used for automated testing. Optional projects are only used for testing.

Required

Optional

No optional projects